EDIT - bug #4879

Concept relationship annotations not shown in the portal
05/04/2015 03:17 PM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.44

Severity: normal Found in Version:

Description

ticket split of from #2679 (Improve Concept Relationships for Dataportal)
[a.mueller]
For testing | added an editorial and a technical annotation to the concept relationship "includes Aconitum napellus subsp. lusitanicum

Rouy sec. SCHMEIL-FITSCHEN, Flora von Deutschland und angrenzenden Landern, 89. Aufl" on
http:/dev.e-taxonomy.eu/dataportal/rotelisten_flora_deutschland/cdm_dataportal/taxon/6a24cc06-c5fc-4b29-aaea-ee21bel1130a6/s

Related issues:
Related to EDIT - feature request #10322: Use DTOs for portal taxon page (cont.) In Progress

History

#1 - 06/23/2020 10:07 AM - Andreas Kohlbecker
- Description updated

- Private changed from Yes to No

#2 - 02/22/2022 08:45 PM - Andreas Miiller
- Status changed from New to Feedback
- Assignee changed from Andreas Kohlbecker to Andreas Miiller

- Target version changed from cdm_dataportal - Next Major Release to Release 5.45

Check if still an open issue after the concept relationships were implemented completely from scratch

#3 - 02/28/2023 11:13 PM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.44

#4 - 03/20/2023 03:54 PM - Andreas Miuller

- Target version changed from Release 5.44 to Release 5.36

#5 - 03/24/2023 12:13 AM - Andreas Miiller

- Target version changed from Release 5.36 to Release 5.44

#6 - 07/07/2023 01:26 PM - Andreas Miiller
- Subject changed from concept relationship annotations not shown in the portal to Concept relationship annotations not shown in the portal

- Target version changed from Release 5.44 to Release 5.40

#7 - 07/11/2023 07:45 PM - Andreas Miiller
- Status changed from Feedback to New

- Assignee changed from Andreas Mtiller to Katja Luther

This is still an open issue in both the old taxon pages and in the new taxon pages (#103229

#8 - 07/11/2023 07:46 PM - Andreas Miiller
http://dev.e-taxonomy.eu/dataportal/rotelisten_flora_deutschland/cdm_dataportal/taxon/6a24cc06-c5fc-4b29-aaea-ee21be1130a6/synonymy
http://dev.e-taxonomy.eu/dataportal/rotelisten_flora_deutschland/cdm_dataportal/taxon/6a24cc06-c5fc-4b29-aaea-ee21be1130a6/synonymy

For further testing | added annotation (+ marker) to MAN and concept relationship on

https://test.e-taxonomy.eu/dataportal/preview/euromed/cdm_dataportal/taxon/6a8e85bd-5e52-4ae2-9444-99128c87a672

#9 - 07/11/2023 07:46 PM - Andreas Miiller
- Target version changed from Release 5.40 to Release 5.44

#10 - 07/11/2023 07:46 PM - Andreas Miiller
- Related to feature request #10322: Use DTOs for portal taxon page (cont.) added

04/18/2024 22


https://test.e-taxonomy.eu/dataportal/preview/euromed/cdm_dataportal/taxon/6a8e85bd-5e52-4ae2-9444-99128c87a672
